/*--- Avanquest WebEasy Page Style ---*/


.cc75               { /* Common */
	font            : 12pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc76               { /* Common */
	border          :   0.00pt none #008080;
	clip            : rect(0.00pt,948.00pt,2.25pt,0.00pt);
	}
.cc77               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	text-align      : center;
	}
.cc78               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc79               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	text-align      : center;
	}
.cc80               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc81               { /* Common */
	border          :   0.00pt none #00ff66;
	}
.cc82               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	border          :   1.50pt solid #800000;
	}
.cc83               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : center;
	}
.cc84               { /* Common */
	font            : 36pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #00ffff;
	text-align      : center;
	}
span#e53            { /* modregv4001004.jpg */
	background      : transparent url(modregv4001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  22.50pt;
	width           : 180.75pt;
	height          :  82.50pt;
	}
div#e52             { /* Pages sponsored by */
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 173.25pt;
	height          :  18.00pt;
	}
span#e51            { /* modregv4011002.gif */
	background      : transparent url(modregv4011002.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 164.25pt;
	width           : 948.00pt;
	height          :   2.25pt;
	}
div#e50             { /* Home */
	position        : absolute;
	left            :  22.50pt;
	top             : 150.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
div#e49             { /* Results */
	position        : absolute;
	left            : 480.00pt;
	top             : 150.00pt;
	width           :  90.75pt;
	height          :  17.25pt;
	}
img#e48             { /* long_green.gif */
	position        : absolute;
	left            : 480.00pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
img#e47             { /* long_blue.gif */
	position        : absolute;
	left            :  20.25pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
img#e46             { /* long_blue.gif */
	position        : absolute;
	left            : 165.00pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
div#e45             { /* Series Trophy */
	position        : absolute;
	left            : 165.00pt;
	top             : 150.00pt;
	width           :  90.75pt;
	height          :  17.25pt;
	}
div#e44             { /* Entering an Event */
	position        : absolute;
	left            : 307.50pt;
	top             : 150.00pt;
	width           : 128.25pt;
	height          :  15.75pt;
	}
img#e43             { /* long_blue.gif */
	position        : absolute;
	left            : 322.50pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
div#e42             { /* Links */
	position        : absolute;
	left            : 855.00pt;
	top             : 150.00pt;
	width           :  62.25pt;
	height          :  17.25pt;
	}
img#e41             { /* long_blue.gif */
	position        : absolute;
	left            : 840.00pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
div#e40             {
	position        : absolute;
	left            :  15.00pt;
	top             : 555.00pt;
	width           :  72.00pt;
	height          :  15.00pt;
	}
div#e39             { /* <DIV><FONT color="#00fff... */
	position        : absolute;
	left            :   7.50pt;
	top             : 172.50pt;
	width           : 113.25pt;
	height          :  36.75pt;
	}
div#e38             { /* <DIV><FONT color="#80808... */
	position        : absolute;
	left            :  56.25pt;
	top             : 226.50pt;
	width           :  40.50pt;
	height          :  15.00pt;
	}
img#e37             { /* sphereblue2.png */
	position        : absolute;
	left            :  28.50pt;
	top             : 255.75pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
img#e36             { /* sphereblue2.png */
	position        : absolute;
	left            :  28.50pt;
	top             : 218.25pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
div#e35             { /* <DIV><FONT color="#80808... */
	position        : absolute;
	left            :  58.50pt;
	top             : 263.25pt;
	width           :  31.50pt;
	height          :  15.75pt;
	}
img#e34             { /* sphereblue2.png */
	position        : absolute;
	left            :  28.50pt;
	top             : 293.25pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
div#e33             { /* <DIV><FONT color="#80808... */
	position        : absolute;
	left            :  58.50pt;
	top             : 300.75pt;
	width           :  31.50pt;
	height          :  15.75pt;
	}
div#e32             { /* <DIV><FONT color="#80808... */
	position        : absolute;
	left            :  58.50pt;
	top             : 338.25pt;
	width           :  31.50pt;
	height          :  15.75pt;
	}
div#e31             { /* <DIV><FONT size="4">2012... */
	position        : absolute;
	left            :  58.50pt;
	top             : 375.75pt;
	width           :  31.50pt;
	height          :  15.75pt;
	}
div#e30             { /* <DIV><FONT size="4">2013... */
	position        : absolute;
	left            :  58.50pt;
	top             : 413.25pt;
	width           :  31.50pt;
	height          :  15.75pt;
	}
img#e29             { /* sphereblue2.png */
	position        : absolute;
	left            :  28.50pt;
	top             : 405.75pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
img#e28             { /* sphereblue2.png */
	position        : absolute;
	left            :  28.50pt;
	top             : 368.25pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
img#e27             { /* sphereblue2.png */
	position        : absolute;
	left            :  28.50pt;
	top             : 330.75pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
img#e26             { /* sphereblue2.png */
	position        : absolute;
	left            :  28.50pt;
	top             : 443.25pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
div#e25             { /* <DIV><FONT size="4">2014... */
	position        : absolute;
	left            :  57.75pt;
	top             : 450.75pt;
	width           :  31.50pt;
	height          :  15.75pt;
	}
div#e24             { /* <DIV><FONT color="#00fff... */
	position        : absolute;
	left            : 255.00pt;
	top             : 172.50pt;
	width           : 180.75pt;
	height          :  36.75pt;
	}
div#e23             {
	position        : absolute;
	left            : 840.00pt;
	top             : 555.00pt;
	width           :  83.25pt;
	height          :   8.25pt;
	}
span#e22            { /* modregv4011001.gif */
	background      : transparent url(modregv4011001.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 546.75pt;
	width           : 948.00pt;
	height          :   2.25pt;
	}
div#e21             { /* <TABLE class="ct01" cell... */
	background-color: #000000;
	position        : absolute;
	left            : 255.00pt;
	top             : 210.00pt;
	width           : 387.75pt;
	height          : 316.50pt;
	}
img#e20             { /* sphereblue2.png */
	position        : absolute;
	left            :  29.25pt;
	top             : 485.25pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
div#e19             { /* <DIV><FONT size="4">2015... */
	position        : absolute;
	left            :  57.00pt;
	top             : 489.00pt;
	width           :  31.50pt;
	height          :  15.75pt;
	}
img#e18             { /* spherepink2.png */
	position        : absolute;
	left            : 747.75pt;
	top             : 213.00pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
div#e17             { /* <DIV><FONT size="4">Mall... */
	position        : absolute;
	left            : 786.75pt;
	top             : 218.25pt;
	width           : 152.25pt;
	height          :  15.75pt;
	}
div#e16             { /* <DIV><FONT style="BACKGR... */
	background-color: #000000;
	position        : absolute;
	left            : 147.00pt;
	top             : 222.00pt;
	width           :  31.50pt;
	height          :  15.75pt;
	}
img#e15             { /* sphereblue2.png */
	position        : absolute;
	left            : 111.75pt;
	top             : 217.50pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
img#e14             { /* long_blue.gif */
	position        : absolute;
	left            : 637.50pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
div#e13             { /* Automatic Timing  */
	position        : absolute;
	left            : 630.00pt;
	top             : 150.00pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
img#e12             { /* sphereblue2.png */
	position        : absolute;
	left            : 112.50pt;
	top             : 256.50pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
div#e11             { /* <DIV><FONT style="BACKGR... */
	background-color: #000000;
	position        : absolute;
	left            : 147.75pt;
	top             : 259.50pt;
	width           :  31.50pt;
	height          :  15.75pt;
	}
img#e10             { /* modregv4001003.jpg */
	position        : absolute;
	left            : 755.25pt;
	top             :   0.00pt;
	width           : 194.25pt;
	height          : 107.25pt;
	}
div#e9              { /* Regularity Resource Page... */
	position        : absolute;
	left            : 198.75pt;
	top             :  36.75pt;
	width           : 548.25pt;
	height          :  59.25pt;
	}
div#e8              { /* <DIV><FONT style="BACKGR... */
	background-color: #000000;
	position        : absolute;
	left            : 147.75pt;
	top             : 297.75pt;
	width           :  31.50pt;
	height          :  15.75pt;
	}
img#e7              { /* sphereblue2.png */
	position        : absolute;
	left            : 111.75pt;
	top             : 295.50pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
div#e6              { /* <DIV><FONT style="BACKGR... */
	background-color: #000000;
	position        : absolute;
	left            : 150.00pt;
	top             : 337.50pt;
	width           :  31.50pt;
	height          :  15.75pt;
	}
img#e5              { /* sphereblue2.png */
	position        : absolute;
	left            : 112.50pt;
	top             : 333.00pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
div#e4              { /* <DIV><FONT style="BACKGR... */
	background-color: #000000;
	position        : absolute;
	left            : 150.00pt;
	top             : 375.00pt;
	width           :  31.50pt;
	height          :  15.75pt;
	}
img#e3              { /* sphereblue2.png */
	position        : absolute;
	left            : 112.50pt;
	top             : 367.50pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
div#e2              { /* <DIV><FONT style="BACKGR... */
	background-color: #000000;
	position        : absolute;
	left            : 150.00pt;
	top             : 412.50pt;
	width           :  31.50pt;
	height          :  15.75pt;
	}
img#e1              { /* sphereblue2.png */
	position        : absolute;
	left            : 113.25pt;
	top             : 410.25pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 960.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
